Subject: bug#35130: 27.0.50; gnus cannot save

From: James Cloos <[email-masked]>
Date: Sun, 14 Apr 2019 00:42:55 -0400

>>>>> "EA" == Eric Abrahamsen <[email-masked]> writes:
EA> When you have time, would you pull from master and try again? I think
EA> this ought to be fixed now.

As of commit f9694a713824d402bcba01064ac2f95156bf4161 gnus remains unusable.

It was OK at first, but after adding the latest new imap group and
trying to sort everything broke.

It is completely unable to sort.  Not by name, level, method, etc.  The
results look like they follow a hash order rather than the required
alphabetic order.

And after "sorting" it cannot save.

Gnus suffers greatly from inefficiency.  If your ideas can make it
faster I am all for them.  But it seems the changes need to be backed
out and done in a branch before they are ready for consumption.

-JimC
-- 
James Cloos <[email-masked]>         OpenPGP: 0x997A9F17ED7DAEA6